CVE-2019-17368

S-CMS v1.5 has XSS in tpl.php via the member/member_login.php from parameter.
Source: NIST
CVE-2019-17368